Join the conversation

Sign in to join this conversation, and others like it, in the communities you care about.

ZEIT

Our mission is to make cloud computing as easy and accessible as mobile computing. You can find our Next.js community here.

ZEIT / Hyper

hyper.is plugin issue

hyper.is plugin issue

ZEIT / Hyper · September 20, 2018 at 2:09pm
Hi There!
I noticed a bug on the Hyper.is website. When selecting one of the featured plugins and clicking on the "VIEW SOURCE CODE" link at the bottom of the page. A bug is occurring that causes all of the plugins to be listed as Version 0.1.0 at the bottom AND each file gives an error similar to this: "Cannot find "//package.json" in hypercwd@1.2.3".
Hope bringing this to your attention brings some light to the issue!
Please, let me know if I can be of any further assistance.

Thanks very much,
Greg

September 21, 2018 at 2:49am

Hi, Thanks for informing us, but it would be great if you could create an issue in the repository detailing :)

like-fill
1
  • reply
  • like

September 24, 2018 at 5:17pm

Hi, Thanks for informing us, but it would be great if you could create an issue in the repository detailing :)

Hey Mark! I submitted a pull request for the issue! Hope it helps! https://github.com/zeit/hyper-site/pull/72

like-fill
1
  • reply
  • like

September 26, 2018 at 3:40pm

Hey Mark! I submitted a pull request for the issue! Hope it helps! https://github.com/zeit/hyper-site/pull/72

I just saw your pull request, but I don't understand why you close the PR :(

  • reply
  • like
  • reply
  • like
Your message here...

*bold*_italic_`code````codeblock```